/*General*/
.wrap {

	width: 90%;
	max-width: 1100px;
	margin: 0 auto;
}

body{
	background-color: white;

}


/*Nav*/
.nav-desktop{
	background-color:white;
		font-family: blippo, fantasy;
;
}

.site-logo h4{
	color: #38471f;
	font-family: blippo, fantasy;
	font-weight: bold;
}

.top-bar ul{
	background-color:white;
		font-family: blippo, fantasy;
;
}

.nav-desktop a{
	color:   #6f5411;
		font-family: FreeMono, monospace;
}


/*POPUPS*/

.popup{
	padding: 0px;
}

/*ANNA*/
.anna{
	padding:20px;
	background-color:#001a00;
}

.anna h3{
	color:white;
	font-family: blippo, fantasy;
}

/*Hero*/
.cell.text-center{
	padding: 50px;
}

.cell.text-center h4{
	font-weight: bold;
}

.hero.text{
	text-align: justify;
}
.cell{
	padding:50px;

}

.hero h3{
	color: #38471f;
	font-family: blippo, fantasy;
	font-weight: bold;
}

.hero h4 {
		font-family:FreeMono, monospace;
		color: #38471f;
}

.hero h5 {
		font-family:FreeMono, monospace;
		color: #38471f;
}


/*Main section*/

.main{
	padding:30px;
	background-color:#001a00;
}

.main a, h4{
		color:#cc9966;
	font-family:FreeMono, monospace;
}

.main h4{
	color:#cc9966;
	font-family:FreeMono, monospace;
}

.main h3{
	color:white;
		font-family: blippo, fantasy;
}

.main h5{
	color:white;
		font-family: blippo, fantasy;
}

.button{
border-radius: 50%; 
background-color: #38471f;}

.button:hover{
	background-color: #cc9966;
}

/*Footer*/
footer{
	padding: 0px;
	background-color: white;
}
.footer h4{
	color: #38471f;
	font-family: blippo, fantasy;
	font-weight: bold;
}

.footer a, h5{
	color: #6f5411;
	font-family:FreeMono, monospace;
}